@charset "utf-8";
/* CSS Document */
body {margin:0px; font-size:15px!important; font-family: 'Open Sans', sans-serif!important; font-weight:400; background-color:#ffffff!important;}
h1 {color:#B1953A; font-size:27px!important; font-weight:800!important;  font-family: 'Open Sans', sans-serif!important;}
h2 {color:#B1953A; font-size:27px!important; font-weight:800!important;  font-family: 'Open Sans', sans-serif!important;}
h3 {color:#021a33; font-size:14px; font-weight:800; font-family: 'Open Sans', sans-serif!important; padding:0px; margin:0px;}
h4 {color:#ffffff; font-size:30px; font-weight:800; font-family: 'Open Sans', sans-serif!important; padding:0px; margin:0px;}
a {color:#231F20; text-decoration:none;  font-family: 'Open Sans', sans-serif!important;}
a:hover {color:#B1953A; text-decoration:underline; font-family: 'Open Sans', sans-serif!important;}
a:visted {color:#231F20; text-decoration:none;  font-family: 'Open Sans', sans-serif!important;}

#white_text {color:#FFFFFF; }

/*Main Template*/

/*Generic Template CSS*/
#clear {clear:both;}
#block_cont {max-width:1250px; margin-right:auto; margin-left:auto;}
#block_cont_thin {max-width:950px; margin-right:auto; margin-left:auto;}
img {max-width:100%; height:auto; vertical-align:middle; border:0;}

.img_sponsor {margin-bottom:10px; margin-top:10px;}


/*Template CSS*/
#wrap_menu {width:100%; background-color:#231F20; overflow:hidden; height:auto;}
#wrap_banner {width:100%; width:100%; height:auto;}
#wrap_module_block {width:100%; height:auto; background-color:#EAE6DF; padding-top:10px;}
#main_module_inner {max-width:1250px; margin:auto;}
#wrap_gold_module {width:100%; height:auto; background-color:#B1953A;}
#inner_content {width:100%;}
#wrap_map {width:100%; height:auto;}
#wrap_footer {width:100%; background-color:#231F20; overflow:hidden; min-height:100px; padding:10px;}

#footer_text {color:#ffffff!important; font-size:12px;}
#footer_text a:link {color:#ffffff!important; text-decoration:none; font-size:12px;}
#footer_text a:hover {color:#ffffff!important; text-decoration:underline; font-size:12px;}
#footer_text a:visited {color:#ffffff!important; text-decoration:none; font-size:12px;}


/*Front Page Only CSS*/
.module_block_black {background-color:#231f20; color:#ffffff; font-size:12px; min-height:154px; max-width:316px; padding:15px;}
#address_text {color:#ffffff;}
#address_text a {color:#ffffff; text-decoration:none;  font-family: 'Open Sans', sans-serif;}
#address_text a:hover {color:#B1953A; text-decoration:underline; font-family: 'Open Sans', sans-serif;}
#address_text a:visted {color:#ffffff; text-decoration:none;  font-family: 'Open Sans', sans-serif;}

/*BT Background CSS*/
.slideimg {background-color:#ffffff;}

/*Widgetkit*/

a[class*=uk-] {color:#ffffff; font-size:17px;}
*+.uk-margin {color:#ffffff; font-size:13px;}
.wk_projects a[class*=uk-] {color:#000000; font-size:17px;}
